name = "Zantetsuken"
order = 10
category = "attack"
char = ["T"]

[[recipes]]
char = ["T"]
type = "B"
ingredients = ["Dark Haze", "Stopga"]
chance = 80

[[recipes]]
char = ["T"]
type = "F"
ingredients = ["Sonic Blade", "Stopga"]
chance = 80
